<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:553">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="522.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="414175.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:30991">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="128.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7368897.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:7629">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="377578.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:11236">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3008010.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:122402">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="369.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="186526.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:131229">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2968902.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:17681">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1487424.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:36536">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="157.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="864655" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:101812">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="187.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="754513.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:13285">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1746186.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:3528">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2691991.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:29459">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="716879.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:26163">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2652756" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:4532">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="840.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="420450" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0703001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0703001:517">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="144746" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28795592" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:7050">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="42773.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:3314">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="128.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1176883.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101211">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101211:78">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25165707" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101137">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101137:470">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1189.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="751751.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101115">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101115:48">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5224" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12396552" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101102">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101102:1314">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1025.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="515851.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101093">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101093:1072">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="779.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="584977.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101063">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101063:46">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="753.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26119624.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:261">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="916.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="433636.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101108">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101108:442">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1000.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="582378.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101027">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101027:235">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5519.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4426510.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011601">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011601:466">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="81471.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010408">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010408:202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="365706.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301002:131">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1200.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="753976.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201010:178">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4175.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91851.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701001:1166">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2094075" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0701001:1011">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="274.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="300424.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201007">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201007:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1200.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1044522" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0103019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103019:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6053.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1210720" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302014">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302014:76">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="606.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="556849.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101083">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101083:5">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8108.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4418958.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202019:90">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1059.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="699296.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101012:301">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="616187.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101029">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101029:7">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="296.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="172231.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101002:514">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="650902.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:432">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="746.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1218822.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101017">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101017:48">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="289300.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101008:1934">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="67073.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501001:743">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="218890.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101018">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101018:24">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="173823.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:196">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="114.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3964476.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:109">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="854851.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020302:583">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="660.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472579.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:4512">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1268492.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:18687">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="223.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="30455.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:16945">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="238.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="176345.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:27219">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="227783.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:15364">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="770904.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0012001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012001:169">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="300.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="481525.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003002:2395">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1509.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46793.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0007002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0007002:203">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1791472.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:4346">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1569.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37676.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020301:1623">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6326.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0020301:1343">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:152392">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="415.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="411878.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:139314">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2314513" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:151707">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4372905.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051710">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051710:828">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="919" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="820667" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:1135">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2945180.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090202:2897">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="248.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="149344.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053506">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053506:247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="647172" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:7790">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8526899.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090102:8959">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="371476.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051709">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051709:35">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1846.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7794667.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030122">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030122:68">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2286.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8715375.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053301:3694">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="780.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="556007.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:93038">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="854.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="679422.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:614">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="729929.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1584">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="293.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="342044" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401001:1024">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="386908.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0000000:11917">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="311.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4476828.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:4158">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1585914.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0102006">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102006:1301">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70986.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:1487">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="169.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1019371.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103027">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103027:68">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="604" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="382332" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103046">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103046:161">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1104.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14772320.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103012">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103007:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="317817.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010211">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010211:198">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010309">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010309:247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1747.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="550475.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:22500">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1073" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:6615">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1572744" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:6084">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="525771.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0040104">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040104:78">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="342.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="102825" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:656">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3182.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50917.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:17098">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="298.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="118033.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:846">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="425.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="208715.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1001001:3823">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="161.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="143332.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501001:123">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1877.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1946490.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000055">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000055:2999">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2517.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60427.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:613">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="95368.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020110">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020110:28">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="130985.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020705">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020705:2071">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="143.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36989308.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020604">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020604:420">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="314826.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0070206">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0070206:189">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="128767.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>